.lecture-recording-all {
	max-width: 1200px;
	padding: 35px 25px;
	font-size: 18px;
	line-height: 24px;
	background-color: white;
}
.lecture-recording-all .doctor-name {
	font-weight: 600;
	margin-bottom: 7px;
}
.lecture-recording-all .lecture-name {
	margin-bottom: 15px;
}
.lecture-recording-all .form-item__label {
	position: static;
	font-size: 16px;
	line-height: 24px;
	color: #CFC2BF;
}
.lecture-recording-all input[type=email],
.lecture-recording-all input[type=tel],
.lecture-recording-all input[type=text] {
	border: 1px solid #CFC2BF;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
    display: block;
    width: 100%;
    height: 3rem;
    border-radius: 0.625rem;
    background-color: #fff;
    color: #595959;
    font-size: .875rem;
    line-height: 3rem;
    font-family: HelveticaNeueCyr-Light;
    padding: 0.3125rem 1rem 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.lecture-recording-all .form-item-row {
	margin-bottom: 5px;
}
.lecture-recording-all .form-item-row--email {
	margin-bottom: 25px;
}
.lecture-recording-all .total {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.lecture-recording-all .total__sum {
	color: var(--green);
	font-size: 24px;
	font-weight: 600;
}
.lecture-recording-all .form__wrap {
	position: relative;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 15px;
}
.lecture-recording-all .lecture-recording__left {
	width: 450px;
	margin-right: 80px;
}
.lecture-recording-all .lecture-recording__right {
	width: 160px;
	display: flex;
	flex-direction: column;
}
.lecture-recording-all .doctor-photo img {
	max-width: 160px;
	margin-right: 35px;
}
.lecture-recording-all .doctor__info {
	margin-right: 50px;
}
.lecture-recording-all .data-choose {
	padding-right: 25px;
}
.lecture-recording-all .lecture-name {
	font-size: 18px;
	line-height: 24px;
}
.lecture-recording-all .date-choose {
	color: var(--green);
}
.lecture-recording-all .form-item input[type=radio] + label::before {
	content: none;
}
.lecture-recording-all .form-item input[type=radio] + label {
	border: 1px solid transparent;
	border-radius: 8px;
	padding: 5px;
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 0;
	cursor: pointer;
	white-space: nowrap;
}
.lecture-recording-all .form-item input[type=radio] + label span {
	font-size: 10px;
}
.lecture-recording-all .form-item input[type=radio]:checked + label {
	border: 1px solid #8AB446;
}
.lecture-recording-all .form-item--soglasie label {
	padding-left: 25px;
}
.lecture-recording-all .form-item--soglasie label::before {
	left: -25px;
}
.lecture-recording-all .lecture-item {
	max-width: 565px;
	display: flex;
	padding-bottom: 0;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, .25);
	border-radius: 8px;
}
.lecture-recording-all .form__footer {
	padding: 30px 50px;
	display: flex;
	justify-content: space-between;
}
.lecture-recording-all .form__footer__left {
	width: 50%;
}
.lecture-recording-all .form__footer__right {
	width: 50%;
	padding: 0 50px;
	display: flex;
	flex-direction: column;
}
.lecture-recording-all .total {
	margin-top: auto;
}
.form-item.data-choose input[type=checkbox] + label {
    cursor: pointer;
    font-size: 18px;
    line-height: 18px;
    border-radius: 8px;
    padding: 5px;
    border: 1px solid transparent;
}
.form-item.data-choose input[type=checkbox]:checked + label{
    border: 1px solid #8AB446;
}
.form-item.data-choose input[type=checkbox] + label:before {
    content: none;
}

@media (max-width: 1200px) {
	.lecture-recording-all {
		max-width: 500px;
	}
	.lecture-recording-all .doctor__info {
		width: 50%;
		margin-right: 18px;
	}
	.lecture-recording-all .data-choose {
		padding-right: 0;
	}
	.lecture-item .doctor-photo {
		display: none;
	}
	.lecture-recording-all .lecture-item {
		padding: 10px;
		grid-column: span 2;
	}
	.lecture-recording-all .lecture-name,
	.lecture-recording-all .form-item input[type=radio] + label	{
		font-size: 16px;
	}
	.lecture-recording-all .form__footer {
		padding-left: 0;
		padding-right: 0;
		flex-direction: column;
	}
	.lecture-recording-all .form__footer__left {
		width: 100%;
	}
	.lecture-recording-all .form__footer__right {
		width: 100%;
		flex-direction: row;
		padding-left: 0;
		padding-right: 0;
	}
	.lecture-recording-all .doctor-photo img {
		max-width: 160px;
		margin-bottom: 0;
		margin-right: 10px;
	}
	.lecture-recording-all .total {
		max-width: 50%;
		flex-direction: column;
		align-items: flex-start;
		margin-right: 20px;
	}
	.lecture-recording-all .total__sum {
		margin-top: 10px;
	}
}